count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 981
md5: d5960976cefb46beab5741e19866e5c0
publications: http://rnacentral.org/api/v1/rna/URS0000746EF7/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000746EF7
sequence: UGAAAGGAGAAGCAGACCAGUCAUCAGUCGAACAUUUUCAGAGCUUAUAGGAGCUUAAGGAGAAGGAUUGGGAUCACAAAGAGAAGCAAAGCAAUCAGAUACUUGAAAGUCUCUUUAGUGACUUAAGUGUCAGAAGUUUUCUCUCUCUUAACUCUCUCAAAUCUUUUAGAGAGAAAAAACUUUGAAUCUUGUUCAUAUCUUUUGCUAAUCCGAUUAACAUCGGAUCUCUUUAGAUUUCGUUUUAUGUUUUAGCUUUCUGACUAUUUUUCAGAUCUAUCUCAAACUUCUUGUCGGUUUUUCUUCUAUACUUUGUUUCGAUUUGUAGUUUUUUUGUAAAGCCUUUUGCCUGUUCUUCAAAUCAACACUUCUAUGUUGUUGAAGUGUUAAAUCAUUGUGGUUUGAUGGGUCUUUGUUAGCUGUGUACUUGAUUCUUCGUCCAAUUGUUGGUAAAUCCUCGCUUGCCCAUAUGGGAUUAAAUUAAGCGAUUGUUCACUUUGGUCGUUUGAUUUCAAGUGGUUGUAGUUGAUUGAAUUGGAGUAUGUAGAUUUGGAGUCCCUGUCGUGUUUGAUAGUUUCUCUGAAGACUGCUUCGAUUUUUAGCGGUUAAAGAAGAAAUCCGAUGAGCAAAGUAAAUCAAGUCAAUUACUUCCAAUGUUCAUUGCAAAAGGCGAUUGGUAAAAAGAAAGGCUUAAUCUGGUAGAAGCUGUUCGAAGAUGAUGAAGAACUGGAAGGUAAAGAAAUAUGCCGGUGACUGGAAGUAAUUCCCCGACGACAAUGGAGUUAAUGAAGAAACAACUUUUCUCCAGACCUGCCACGUGCCCGUGUUUAUCUUUUGUUAAGACAUGUGUCUAUGAGCUGUAUUGAUAUAAGCUUUAAUCUGUGUCUUUGGUUUAUAUUAAAUAUUUAAAUGGGUCUUGUACUUUAUGUGUAAUGCCCUUUGGGCUCUUUAAUGAAAUGAAGUUUGACGAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS0000746EF7.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000746EF7/xrefs.yaml
